default

yes

"Dropbox no es compatible con este iPad"

Nivel 2

Tengo un IPad 3 con IOS 9.3.5 y ya no me funciona la app de Dropbox. Me sale el siguiente mensaje: "Dropbox no es compatible con este iPad"

Tengo un Plan Dropbox Plus y me gustaría porder compartir mis archivos con el IPad.

¿Es posible instalar una version anterior o algo así para que siga funcionando Dropbox en el IPad?

Gracias

2 Respuestas

Re: "Dropbox no es compatible con este iPad"

Dropboxer

Hola @mathieulebre,

Lamentablemente para poder usar nuestra aplicación en tu dispositivo es imprescindible que cumpla los requisitos de nuestra aplicación

Además, decirte que no es posible instalar versiones anteriores de nuestra aplicación. La solución en este caso sería actualizar tu iOS. 

Si tienes alguna otra pregunta, no dudes en hacérmelo saber.




Rafael
Community Moderator @ Dropbox
https://dropbox.com/support


Corazón ¿Te ha sido de ayuda este post? Si es así dale un like un poco más abajo. 
White check mark ¿Te ha ayudado este post a resolver tu caso/duda? Si es así, por favor, haz clic en 'Aceptar como solución' button para que otros usuarios la puedan encontrar.
Arrows Counter Clock ¿Todavía sin una solución? ¡Pregúntame! 

Responder
Cargando...

Re: "Dropbox no es compatible con este iPad"

Nivel 2

Muchas gracias Rafael, es una lástima que no se pueda usar Dropbox en dispositivos que no admiten más actualizaciones de IOS...

Responder
Cargando...
"Dropbox no es compatible con este iPad"
143 Vistas
2 Respuestas
0 Me gustas
Resueltos! : Ver la respuesta
Usuarios que han contribuido
Mejores contribuidores de esta publicación